#coin-slider {
    background: url("../images/loader.gif") no-repeat scroll 50% 50% transparent;
    height: 416px;
    left: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
    top: 0;
    width: 670px;
}
.coin-slider {
    height: 416px !important;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 980px;
}
#page1 .coin-slider {
    height: 416px !important;
    margin: 0 auto;
    position: relative;
    width: 1000px;
}
.coin-slider a {
    border: medium none;
    outline: medium none;
    text-decoration: none;
	 cursor:default;
}
.cs-buttons {
    bottom: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.cs-buttons a {
    background: url("../images/pagination-tail1.gif") repeat scroll 0 0 #840000;
    border-top: 1px solid #7E0000 !important;
    display: block;
    height: 83px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 330px;
	 cursor:default;
}
.cs-buttons a.button-last {
    background: url("../images/pagination-tail2.gif") repeat-x scroll 0 0 transparent;
    border-top: 1px solid #7E0000 !important;
}
.cs-buttons a.button-next {
    background: url("../images/pagination-next-tail.gif") repeat-x scroll 0 0 transparent !important;
    border-top: 1px solid #7E0000 !important;
}
.cs-buttons a:hover, .cs-buttons a.cs-active {
    background: url("../images/pagination-active-tail.gif") repeat scroll 0 0 #840000 !important;
    border-top: 1px solid #7E0000 !important;
}
.cs-buttons span, .cs-buttons strong, .cs-buttons b {
    display: block;
}
.cs-buttons span {
    background: url("../images/pagination-bg1.gif") no-repeat scroll 0 0 transparent;
    height: 56px;
    overflow: hidden;
    padding: 22px 23px 5px 29px;
    position: relative;
}
.coin-slider .cs-buttons a.cs-active span, .coin-slider .cs-buttons a:hover span {
    background: url("../images/pagination-active-bg.gif") no-repeat scroll 0 0 transparent !important;
}
.cs-buttons a.button-next span {
    background: url("../images/pagination-next-bg.gif") no-repeat scroll 0 0 transparent !important;
}
.cs-buttons a.button-last span {
    background: url("../images/pagination-bg2.gif") no-repeat scroll 0 0 transparent;
}
.cs-buttons a i {
    background: url("../images/pagination-marker.png") no-repeat scroll 0 0 transparent;
    display: none;
    height: 34px;
    left: -17px;
    position: absolute;
    top: 23px;
    width: 17px;
}
.cs-buttons a.cs-active i, .cs-buttons a:hover i {
    display: block;
}
.cs-buttons strong, .cs-buttons b {
    font-weight: normal;
    text-transform: uppercase;
}
.cs-buttons strong {
    color: #FFFFFF;
    font-size: 19px;
    letter-spacing: -1px;
    line-height: 28px;
}
.cs-buttons strong.extra {
    font-size: 21px;
}
.cs-buttons b {
    color: #FFFB98;
    font-size: 11px;
    line-height: 15px;
    margin: -2px 0 0;
    padding: 0 0 0 3px;
    width: 270px;
}
#cs-title-coin-slider, .cs-title {
    display: none !important;
}
.cs-prev, .cs-next {
    background: none repeat scroll 0 0 #262626;
    color: #FFFFFF;
    display: none;
    padding: 0 10px;
}
.cs-prev:hover, .cs-next:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #262626;
}
